<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jacques 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JM.html">Bible de Jésus-Christ</a><a class="location" href="JM.html">Jacques 3</a><a class="prev" href="JM2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JM4.html">&gt;</a>
</div></div>
<div class="section chapter JM JM3 fra_bjc fra" dir="ltr" lang="fr" data-id="JM3" data-nextid="JM4" data-previd="JM2">
<div class="c">3</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="JM3_1" class="v JM3_1" data-id="JM3_1">Ne soyez pas nombreux, mes frères, à devenir des docteurs<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, sachant que nous recevrons un jugement plus sévère.</span>

		<div class="s">La langue est un mal qu'on ne peut réprimer ; le monde de l'injustice</div>
		<span class="v-num v-2">2&nbsp;</span><span id="JM3_2" class="v JM3_2" data-id="JM3_2">Car nous trébuchons tous en beaucoup de choses. Si quelqu'un ne trébuche pas en parole, c'est un homme parfait, et il peut même tenir en bride tout son corps.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JM3_3" class="v JM3_3" data-id="JM3_3">Voici, nous mettons des mors dans la bouche des chevaux afin qu'ils nous obéissent, et nous menons çà et là tout leur corps.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JM3_4" class="v JM3_4" data-id="JM3_4">Voici aussi les navires : si grands soient-ils et poussés par des vents violents, ils sont dirigés partout çà et là par un petit gouvernail, selon le désir de celui qui les gouverne.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JM3_5" class="v JM3_5" data-id="JM3_5">Ainsi aussi la langue est un petit membre et elle se vante de grandes choses. Voyez quel petit feu embrase une grande forêt !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JM3_6" class="v JM3_6" data-id="JM3_6">La langue aussi est un feu, c'est le monde de l'injustice. Ainsi, la langue est placée parmi nos membres, souillant tout le corps et enflammant la roue de la vie<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, étant elle-même enflammée par la géhenne.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JM3_7" class="v JM3_7" data-id="JM3_7">Car toutes les espèces d'animaux sauvages, d'oiseaux, de reptiles et d'animaux marins, se domptent et ont été domptées par la nature humaine.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JM3_8" class="v JM3_8" data-id="JM3_8">Mais aucun humain ne peut dompter la langue. C'est un mal qui ne peut être contenu : elle est pleine d'un venin mortel.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JM3_9" class="v JM3_9" data-id="JM3_9">Par elle nous bénissons l'Elohîm et Père, et par elle nous maudissons les humains faits à la ressemblance d'Elohîm.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JM3_10" class="v JM3_10" data-id="JM3_10">De la même bouche sortent la bénédiction et la malédiction. Il ne faut pas qu'il en soit ainsi, mes frères.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JM3_11" class="v JM3_11" data-id="JM3_11">Une fontaine fait-elle jaillir par la même ouverture le doux et l'amer ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JM3_12" class="v JM3_12" data-id="JM3_12">Mes frères, un figuier peut-il produire des olives, ou une vigne des figues ? De même, aucune fontaine ne peut produire de l'eau salée et de l'eau douce.</span>

		<div class="s">La sagesse humaine et la sagesse d'en haut</div>
		<span class="v-num v-13">13&nbsp;</span><span id="JM3_13" class="v JM3_13" data-id="JM3_13">Qui est sage et intelligent parmi vous ? Qu'il montre ses œuvres par une bonne conduite avec douceur et sagesse.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JM3_14" class="v JM3_14" data-id="JM3_14">Mais si vous avez dans votre cœur un zèle amère et un esprit de parti<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, ne vous glorifiez pas et ne mentez pas contre la vérité.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JM3_15" class="v JM3_15" data-id="JM3_15">Car ce n'est pas là la sagesse qui descend d'en haut : mais elle est terrestre, animale<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> et diabolique.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JM3_16" class="v JM3_16" data-id="JM3_16">Car là où il y a de la jalousie et un esprit de parti<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, il y a du désordre et toutes sortes de mauvaises choses.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JM3_17" class="v JM3_17" data-id="JM3_17">Mais la sagesse d'en haut est premièrement pure en effet, ensuite pacifique, douce, conciliante, pleine de miséricorde et de bons fruits, sans partialité et sans hypocrisie.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JM3_18" class="v JM3_18" data-id="JM3_18">Mais le fruit de la justice se sème dans la paix pour ceux qui pratiquent la paix.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:1</a><span class="text">Du grec « didaskalos » : « maître », « professeur », « docteur chargé d'instruire, d'enseigner la parole ». Mt. 8:19, 22:16 ; 1 Co. 12:28.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:6</a><span class="text">Source, origine, ou la roue de l'origine humaine, où les hommes commencent par naître, puis marcher, c'est donc la roue de la vie.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:14</a><span class="text">Voir Ph. 2:3.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:15</a><span class="text">Animale ou charnelle.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:16</a><span class="text">Voir Ph. 2:3.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JM2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JM4.html">&gt;</a>
</div></div>
</body>
</html>